@font-face {
  font-family: 'PT Serif';
  src: url('/fonts/PTSerif-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PT Serif';
  src: url('/fonts/PTSerif-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'PT Serif';
  src: url('/fonts/PTSerif-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'PT Serif';
  src: url('/fonts/PTSerif-BoldItalic.woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

body {
  font-family: 'PT Serif', Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'PT Serif', Arial, sans-serif;
}

